Bug 970611 - [abrt] evince-3.6.1-2.fc18: setup_model_from_metadata: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.6.1-2.fc18: setup_model_from_metadata: Process /usr/bin/evinc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:5ccadd6887ed4f100425ce428e2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 09:04 EDT by Paul Wolfger
Modified: 2014-02-05 16:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:39:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.08 KB, text/plain)
2013-06-04 09:04 EDT, Paul Wolfger
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-04 09:04 EDT, Paul Wolfger
no flags Details
File: core_backtrace (1.84 KB, text/plain)
2013-06-04 09:04 EDT, Paul Wolfger
no flags Details
File: dso_list (9.60 KB, text/plain)
2013-06-04 09:04 EDT, Paul Wolfger
no flags Details
File: environ (1.41 KB, text/plain)
2013-06-04 09:04 EDT, Paul Wolfger
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-04 09:04 EDT, Paul Wolfger
no flags Details
File: maps (48.69 KB, text/plain)
2013-06-04 09:04 EDT, Paul Wolfger
no flags Details
File: open_fds (1.06 KB, text/plain)
2013-06-04 09:04 EDT, Paul Wolfger
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2013-06-04 09:04 EDT, Paul Wolfger
no flags Details
File: var_log_messages (297 bytes, text/plain)
2013-06-04 09:04 EDT, Paul Wolfger
no flags Details

  None (edit)
Description Paul Wolfger 2013-06-04 09:04:05 EDT
Description of problem:
Tried to open a pdf file. Can be reproduced just by openening the file. Using acroread the pdf can be opened.

Version-Release number of selected component:
evince-3.6.1-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        evince /home/paul/uni/Masterprojekt/x.pdf
crash_function: setup_model_from_metadata
executable:     /usr/bin/evince
kernel:         3.9.4-200.fc18.x86_64
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 setup_model_from_metadata at ev-window.c:1180
 #1 ev_window_open_uri at ev-window.c:2158
 #2 ev_application_open_uri_in_window at ev-application.c:635
 #3 _ev_application_open_uri_at_dest at ev-application.c:670
 #4 on_register_uri_cb at ev-application.c:437
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #6 g_dbus_connection_call_done at gdbusconnection.c:5339
 #7 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #8 complete_in_idle_cb at gsimpleasyncresult.c:787
 #12 g_main_context_iteration at gmain.c:3351

Potential duplicate: bug 967377
Comment 1 Paul Wolfger 2013-06-04 09:04:09 EDT
Created attachment 756755 [details]
File: backtrace
Comment 2 Paul Wolfger 2013-06-04 09:04:12 EDT
Created attachment 756756 [details]
File: cgroup
Comment 3 Paul Wolfger 2013-06-04 09:04:15 EDT
Created attachment 756757 [details]
File: core_backtrace
Comment 4 Paul Wolfger 2013-06-04 09:04:18 EDT
Created attachment 756758 [details]
File: dso_list
Comment 5 Paul Wolfger 2013-06-04 09:04:21 EDT
Created attachment 756759 [details]
File: environ
Comment 6 Paul Wolfger 2013-06-04 09:04:24 EDT
Created attachment 756760 [details]
File: limits
Comment 7 Paul Wolfger 2013-06-04 09:04:27 EDT
Created attachment 756761 [details]
File: maps
Comment 8 Paul Wolfger 2013-06-04 09:04:29 EDT
Created attachment 756762 [details]
File: open_fds
Comment 9 Paul Wolfger 2013-06-04 09:04:32 EDT
Created attachment 756763 [details]
File: proc_pid_status
Comment 10 Paul Wolfger 2013-06-04 09:04:35 EDT
Created attachment 756764 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:51:13 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:39:45 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.